/*     98975 : 이미지      */
.img__98975__ {max-width:100%;}
.img__98975__ * {box-sizing:border-box;}
.img__98975__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__98975__ img {display:inline-block;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:2px 5px 30px 0 rgb(0 0 0 / 16%);}

@media all and (min-width:1024px){
	.img__98975__ img {width:550px;}
}


/*     98985 : 셀 설정      */
.cell_option__98985__ {display:table;width:100%}
.cell_option__98985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__98985__ {padding-top:30px;}
}

@media (min-width:768px){
	.col__98985__ {padding:25px 0 0 90px;}
}

/*     98995 : 타이틀 텍스트      */
.title__98995__ {font-size:0}
.title__98995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:600;color:#507099;letter-spacing:.05em;line-height:1.4em;
}
.title__98995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__98995__.style_top p {padding-top:10px}
.title__98995__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__98995__.style_right p {padding-right:14px}
.title__98995__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__98995__.style_bottom p {padding-bottom:12px}
.title__98995__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__98995__.style_left p {padding-left:14px}
.title__98995__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__98995__.style_circle1 p {padding-left:18px}
.title__98995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98995__.style_circle2 p {padding-left:18px}
.title__98995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98995__ p {font-size:20px}
	.title__98995__.style_top p:before {width:20px}
	.title__98995__.style_right p:before {height:20px}
	.title__98995__.style_bottom p:before {width:20px}
	.title__98995__.style_left p:before {height:20px}
}

/*     99005 : 타이틀 텍스트      */
.title__99005__ {font-size:0}
.title__99005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#07398d;letter-spacing:-.03em;line-height:1.4em;
}
.title__99005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99005__.style_top p {padding-top:10px}
.title__99005__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__99005__.style_right p {padding-right:14px}
.title__99005__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__99005__.style_bottom p {padding-bottom:12px}
.title__99005__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__99005__.style_left p {padding-left:14px}
.title__99005__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__99005__.style_circle1 p {padding-left:18px}
.title__99005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99005__.style_circle2 p {padding-left:18px}
.title__99005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99005__ p {font-size:46px}
	.title__99005__.style_top p:before {width:46px}
	.title__99005__.style_right p:before {height:46px}
	.title__99005__.style_bottom p:before {width:46px}
	.title__99005__.style_left p:before {height:46px}
}

/*     99015 : 장문 텍스트      */
.textarea__99015__ p {
	display:block;margin:0;padding:0;padding-right:10%; 
	font-size:19px;font-weight:bold;color:#111;letter-spacing:-0.03em;line-height:1.3em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__99015__ p {font-size:21px;line-height:1.4em; padding-right: 16%;}
}

/*     99095 : 실선      */
.solid_line__99095__ {display:block;position:relative;width:100%;height:70px}
.solid_line__99095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__99095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__99095__ {height:50px}
}

/*     99105 : 장문 텍스트      */
.textarea__99105__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99105__ p {font-size:18px; padding-right: 16%;}
}

